[Version]
Signature =$Chicago$
RunApp =Parental,AutoLauncher

[Parental]
RunCmdLine ="$SYSTEMDIR$\rundll32.exe" C0130Cvw.dll,ctCVWParentalRunDLL32EP /intro
WaitForApp =1

[AutoLauncher]
RunCmdLine ="$WINDIR$\C0130Mon.exe"
